  @charset "UTF-8";
/* # =================================================================
   #contents
   # ================================================================= */
#contents {
	padding-top: 20px;
	padding-bottom: 100px;
}
#contents .contentsBox p {
	font-size: 16px;
	line-height: 2.0;
	text-align: justify;
	letter-spacing: 0.05em;
}
#contents .contentsBox p.center { text-align: center; }
#contents .contentsBox p.left { text-align: left; }
#contents .contentsBox p.right { text-align: right; }

@media screen and (max-width:750px) {
#contents {
	padding-top: 0px;
	padding-bottom: 50px;
}
#contents .contentsBox {
	width: 100%;
}
#contents .contentsBox p {
	font-size: 14px;
	line-height: 1.7;
}
}


/* # =================================================================
   #contentsBox
   # ================================================================= */
#contents .contentsBox > h4 {
	font-size: 18px;
	color: var(--color-blue2);
	border-bottom: 1px solid var(--color-blue2);
	line-height: 1.0;
	padding-bottom: 5px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 5px;
	display: block;
	clear: both;
	text-align: left;
}
@media screen and (max-width:768px) {
#contents .contentsBox h4 {
	font-size: 16px;
}
}

#contents .contentsBox > h4.midashi {
	width: 100%;
	font-size: 24px;
	color: var(--color-blue6);
	border-bottom: none;
	line-height: 1.0;
	padding-bottom: 5px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 5px;
	display: block;
	clear: both;
	text-align: center;
}
@media screen and (max-width:768px) {
#contents .contentsBox h4.midashi {
	font-size: 18px;
}
}


#contents .contentsBox > h5 {
	font-size: 18px;
	color: #333;
	border-bottom: 2px dashed #CCC;
	line-height: 1.0;
	padding-bottom: 10px;
	font-weight: bold;
	margin-top: 50px;
	margin-bottom: 10px;
	display: block;
	clear: both;
	text-align: left;
}
@media screen and (max-width:768px) {
#contents .contentsBox h5 {
	font-size: 16px;
}
}






